* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

.hero {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

/* Imagen */
.imagen-fondo {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(60%);
}

/* Contenido centrado encima de la imagen */
.contenido {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    width: 90%;
}

/* Tarjeta blanca */
.card {
    margin-top: 30px;
    background-color: rgba(255, 255, 255, 0.95);
    color: black;
    padding: 25px;
    border-radius: 10px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
}

h1 {
    font-size: 42px;
    margin-bottom: 10px;
}

h2 {
    font-size: 20px;
    font-weight: normal;
}

p {
    margin: 10px 0;
    font-size: 16px;
}